/* 
  CALShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 10/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"rotationAngle" = "Angle de rotation de l'ombre";
"shearAngle" = "Angle de distorsion de l'ombre";
"flippedHorizontally" = "Permutation de l'ombre";
"flippedVertically" = "Permutation de l'ombre";
"blurRadius" = "Netteté de l'ombre";
"shadowOffset" = "Écartement de l'ombre";
"opacity" = "Opacité de l'ombre";
"transformPrefix" = "Transformation de l'ombre";
"flipTextLineByLine" = "Ombre du texte";